@charset "utf-8";

/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;

    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

/* remember to define focus styles! */

:focus {
    outline: 0;
}

body {
    line-height: 1;
    color: black;
}

ol, ul {
    list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */

table {
    border-collapse: separate;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}

blockquote, q {
    quotes: "" "";
}

h1 {

    font-size: 24px;

    font-weight: bold;

    line-height: 35px;

    margin-bottom: 10px;

}

h2 {

    font-size: 21px;

    font-weight: bold;

    line-height: 30px;

    margin-top: 10px;

    margin-bottom: 10px;

}

body {

    background-color: #282531;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 14px;

    color: #32393d;

}

.warp {

    max-width: 560px;

    min-width: 320px;

    margin-left: auto;

    margin-right: auto;

    position: relative;

}

.btn-group > .btn:first-child {

    margin: 0px !important;

    padding: 0px !important;

}

.btn-group.open .dropdown-toggle {

    background-image: none;

    box-shadow: none !important;

}

.btn-group.open .btn.dropdown-toggle {

    background: #none !important;

}

.btn-group {

    margin-top: 18px;

}

.btn .caret {

    margin-left: 5px !important;

    margin-top: 8px;

}

.dropdown-menu {

    background-clip: padding-box;

    background-color: #ffffff;

    border: none !important;

    border-radius: 6px;

    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

    display: none;

    float: left;

    left: 0;

    list-style: outside none none;

    margin: 2px 0 0;

    min-width: 160px;

    padding: 5px 0;

    position: absolute;

    top: 100%;

    z-index: 1000;

}

.logo {

    width: 320px;

    height: 80px;

    background: url(logo.png) top left no-repeat;

    display: block;

    margin-left: auto;

    margin-right: auto;

    margin-top: 20px;

}

.logo2 {

    width: 500px;

    height: 80px;

    background: url(logo.png) top left no-repeat;

    display: block;

    float: left;

    margin-top: 10px;

    margin-bottom: 10px;

    margin-left: -30px;

}

.search-button {

    background: url(search-but.png) top left no-repeat;

    height: 42px;

    width: 100px;

    border: none;

    margin-left: -109px;

    margin-top: -11px;

}

.search-button2 {

    background: url(search-but-min.png) top left no-repeat;

    height: 32px;

    width: 100px;

    border: none;

    margin-left: -102px;

    margin-top: -11px;

}

.search-button2:hover {

    background: url(search-but-min.png) top left no-repeat;

    height: 32px;

    width: 100px;

    border: none;

    margin-left: -102px;

    margin-top: -11px;

    opacity: 0.5;

}

.search {

    margin-left: auto;

    margin-right: auto;

    width: 320px;

}

.search2 {

    width: 460px;

    float: right;

    margin-top: 10px;

}

.form-control {

    width: 600px;

    margin-left: auto;

    margin-right: auto;

}

.search2 .form-control {

    width: 440px;

}

.search2 select {

    height: 30px;

    width: 149px;

}

.search textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

    background-color: #ffffff;

    border: 1px solid #3c423e;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;

    height: 42px !important;

}

.search2 textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

    background-color: #ffffff;

    border: 1px solid #514a64;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;

    height: 32px !important;

}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

    border-radius: 4px;

    color: #FFF;

    display: inline-block;

    font-size: 14px;

    height: 20px;

    line-height: 20px;

    margin-bottom: 10px;

    padding: 4px 6px;

    vertical-align: middle;

    background: #1e1d22 none repeat scroll 0 0;

    width: 300px;

}

input[type="search"] {

    box-sizing: content-box;

}

input, textarea, .uneditable-input {

    margin-left: 0;

}

input, textarea, .uneditable-input {

    width: 206px;

}

input, button, select, textarea {

    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}

.tags {

    background-color: #2f1f32;

    border-radius: 5px;

    padding: 30px;

    width: 900px;

    margin-top: 30px;

    text-align: center;

    margin-bottom: 30px;

}

.tags_main {

    background-color: #FFFFFF;

    border-radius: 5px;

    padding: 20px;

    min-width: 200px;

    max-width: 500px;

    margin-top: 20px;

    text-align: left;

    margin-left: auto;

    margin-right: auto;

}

.tags_main a {

    color: #282531;

    line-height: 32px;

    padding-left: 5px;

    padding-right: 5px;

    padding-bottom: 3px;

}

.tags_main a:hover {

    color: #FFFFFF;

    line-height: 32px;

    background-color: #282531;

    border-radius: 3px;

    padding-left: 5px;

    padding-right: 5px;

    padding-bottom: 3px;

    text-decoration: none;

}

.tags a {

    color: #FFFFFF;

    line-height: 36px;

    padding-left: 5px;

    padding-right: 5px;

    padding-bottom: 3px;

}

.tags a:hover {

    color: #FFFFFF;

    line-height: 36px;

    background-color: #ff5a00;

    border-radius: 3px;

    padding-left: 5px;

    padding-right: 5px;

    padding-bottom: 3px;

    text-decoration: none;

}

.big {

    font-size: 36px;

}

.medium {

    font-size: 24px;

}

.smoll {

    font-size: 12px;

}

.bottom {

    height: 70px;

}

.tags_main span {

    font-weight: 900;

    text-transform: uppercase;

    padding-bottom: 20px;

}

.bottom .bottom_menu {

    margin-left: auto;

    margin-right: auto;

    line-height: 70px;

    font-size: 12px;

    color: #000000;

    width: 280px;

}

.bottom_menu a {

    color: #FFF;

    margin-left: 10px;

    margin-right: 10px;

}

.clear {

    width: 960px;

    height: 1px;

    background: #e0e3e5;

    clear: both;

}

.smoll_text {

    font-size: 16px;

    color: #32393d;

    margin-bottom: 10px;

}

.rolik {

    clear: both;

    position: relative;

    width: 100%;

}

.rolik img {

    border-radius: 5px;

    float: left;

    -webkit-box-shadow: inset 0px -20px 20px -10px rgba(0, 0, 0, 0.75);

    -moz-box-shadow: inset 0px -20px 20px -10px rgba(0, 0, 0, 0.75);

    box-shadow: inset 0px -20px 20px -10px rgba(0, 0, 0, 0.75);

    width: 100%;

}

.rolik a {

    vertical-align: top;

    font-size: 16px;

    color: #f12130;

    line-height: 0px;

    padding: 0px;

    background: none;

}

.rolik a:hover {

    vertical-align: top;

    font-size: 16px;

    color: #f12130;

    line-height: 0px;

    padding: 0px;

    background: none;

}

.time {

    height: 20px;

    width: 60px;

    background-color: #282531;

    color: #FFFFFF !important;

    line-height: 20px;

    text-align: center;

    float: left;

    margin-top: -20px;

}

.tag_link {

    line-height: 24px !important;

}

.tag_link:hover {

    line-height: 18px;

    background-color: none !important;

    color: #5baa1b;

    padding: 0px;

    text-decoration: underline;

}

.rolik_link {

    font-size: 24px;

    margin-top: 10px;

}

p {

    margin-top: 10px;

}

.text_on_img {

    background-color: #333333;

    font-size: 14px;

    overflow: hidden;

    text-align: left;

    line-height: 20px;

    float: left;

    margin-top: -20px;

    height: 20px;

    margin-left: 60px;

    padding-left: 10px;

    padding-right: 10px;

    color: #FFFFFF;

    margin-bottom: 20px;

    text-shadow: 0px 1px 2px #000000;

}

.sub_text {

    font-style: italic;

    font-weight: 500;

}

.rasp {

    clear: both;

    width: 320px;

    height: 1px;

}

.pages {

    width: 500px;

    margin-left: auto;

    margin-right: auto;

    margin-top: 20px;

    margin-bottom: 60px;

    font-size: 20px;

    font-weight: 100;

    margin-bottom: 20px;

}

.pages li {

    list-style: none !important;

    display: inline-block !important;

    width: auto;

    float: left;

    font-size: 20px;

    margin-left: 20px;

}

.this {

    background-color: #282531;

    border-radius: 3px;

    color: #FFFFFF !important;

}

.this a {

    color: #FFFFFF !important;

}

.liltepage {

    margin-left: 0 !important;

    line-height: 32px;

}

.page_list li a {

    color: #f12130;

}

.roliks h1 {

    width: 610px;

}

h1 {

    font-weight: 100;

    margin-top: 20px;

    font-size: 24px;

}

.rolik-info {

    height: 30px;

    overflow: hidden;

    width: 160px;

}

.tumb, .tumb2 {

    width: 160px;

}

.player {

    width: 610px;

    margin-top: 20px;

}

.rolik p {

    font-size: 12px;

    line-height: 24px;

}

.dislike {

    background: url(dislike.png) top left no-repeat;

    width: 80px;

    height: 30px;

    display: inline-block;

}

.dislike:hover {

    background: url(dislike.png) top left no-repeat;

    width: 80px;

    height: 30px;

    opacity: 0.5;

    display: inline-block;

}

.like {

    background: url(like.png) top left no-repeat;

    width: 80px;

    height: 30px;

    display: inline-block;

}

.like:hover {

    opacity: 0.5;

}

.flag {

    margin-top: 10px;

    margin-bottom: 30px;

}

.count {

    width: 300px;

    float: right;

    text-align: right;

    margin-top: -35px

}

.video-info {

    width: 610px;

}

.big_count {

    font-size: 16px;

    margin-bottom: 10px;

    padding-bottom: 10px;

}

.rate {

    width: 300px;

    height: 3px;

    background-color: #55a00c;

    margin-top: 10px;

    margin-bottom: 10px;

}

.ok {

    background: url(ok.png) scroll 0px 3px no-repeat;

    padding-left: 13px;

    margin-right: 10px;

}

.on_ok {

    background: url(no_ok.png) scroll 0px 5px no-repeat;

    padding-left: 13px;

}

.adv_inner {

    float: right;

    width: 300px;

    margin-top: -80px;

}

.video {

    float: left;

    width: 610px;

}

.related_videos {

    width: 960px;

    clear: both;

}

.related_videos img {

    width: 160px;

    border-radius: 5px;

}

.related_videos a {

    color: #f12130;

    line-height: 16px;

    font-size: 12px;

}

.video-info {

    margin-bottom: 10px;

}

.related_videos .tumb {

    display: inline-block;

    margin-right: 35px;

    margin-bottom: 30px;

}

.related_videos .tumb2 {

    display: inline-block;

    margin-bottom: 30px;

}

video {
    width: 100%!important;
    height: auto!important;
    padding: 5px 0;
}

.tags_search {

    clear: both;

    float: left;

    margin-bottom: 15px;

}

.tags_search > a {

    line-height: 21px;

}

.tags_search > a:hover {

    line-height: 21px;

}

In/aL0LD165KIn/aRank49,2KAgen/al0+1n/awhoissourceRank15,9KAdv Disp Ads0Pub Disp Ads0PIN0IN0Summary reportDiagnosisDensity00n/a